/* =========================================
   HubSpot Forms – Editor Mode Styles
   ========================================= */

.hs-form-html input[type="text"],
.hs-form-html input[type="email"],
.hs-form-html input[type="tel"],
.hs-form-html input[type="number"],
.hs-form-html input[type="url"],
.hs-form-html textarea,
.hs-form-html select {
    border: 1px solid rgb(245, 245, 245) !important;
    background-color: rgb(245, 245, 245) !important;
    border: none;
    border-radius: 99px;
    box-sizing: border-box;
    color: rgb(33, 45, 58) !important;
    font-size: 16px;
    margin: 0;
    padding: 10px 10px 10px 20px;
    transition: box-shadow 0.2s ease;
    width: 100%;
    line-height: 19px;
}

/* Submit Button */
.hs-form-html button[type="submit"],
.hs-form-html .hsfc-NavigationRow .hsfc-NavigationRow__Buttons .hsfc-Button {
    background-color: rgb(254, 77, 76) !important;
    background-image: none;
    border: none;
    border-radius: 30px !important;
    box-shadow: 0 0 0 0 rgb(0, 0, 0) !important;
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: block;
    font-size: 14px !important;
    font-weight: 700;
    margin: 0;
    overflow-wrap: break-word;
    padding: 12px 36px !important;
    position: relative;
    text-align: center;
    transition: transform 0.2s ease-out, background-color 0.2s linear, box-shadow 0.2s ease !important;
    word-break: break-word;
    line-height: 14px;
}

.hsfc-FieldLabel .hsfc-CheckboxInput + span{
      line-height: 14px;
}

.hs-form-html .hsfc-Step__Content {
        padding: 0 !important;
}